2014-11-12

Informujemy, że od dnia 20 listopada 2014 r. dostęp do bankowości elektronicznej PKO Banku Polskiego będzie możliwy wyłącznie z przeglądarek wspierających protokół TLS np.

  • Internet Explorer 7 i nowsze,
  • Opera 5 i nowsze,
  • Chrome, Mozilla Firefox, Safari - wszystkie wersje.

Klienci, którzy do tego czasu nie dokonają aktualizacji przeglądarki będą mieli problemy z zalogowaniem do serwisu transakcyjnego banku.

Sprawdź i zaktualizuj wersję używanej przez Ciebie przeglądarki. Więcej na temat ustawień przeglądarki.